@media screen and (min-width: 651px) {
  .l-header-title {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2.142rem; } }
@media screen and (min-width: 1201px) {
  .l-header-title {
    gap: 30px; } }
.l-header .site-logo {
  margin-top: 1.481rem; }
  @media screen and (min-width: 651px) {
    .l-header .site-logo img {
      width: 11.428rem; } }
  @media screen and (min-width: 1201px) {
    .l-header .site-logo img {
      width: 160px; } }
.l-header .site-name {
  margin-top: 1.481rem; }
  @media screen and (min-width: 651px) {
    .l-header .site-name img {
      width: 18.928rem; } }
  @media screen and (min-width: 1201px) {
    .l-header .site-name img {
      width: 265px; } }

.l-form-recruitment {
  padding: 2.962rem 1.666rem 0; }
  @media screen and (min-width: 651px) {
    .l-form-recruitment {
      padding: 4.285rem 0 0; } }
  @media screen and (min-width: 1201px) {
    .l-form-recruitment {
      padding: 60px 0 0; } }
  .l-form-recruitment h2 {
    border-bottom: 1px solid #231815;
    padding-bottom: 0.185rem;
    font-family: "Noto Serif JP", serif;
    font-size: 1.259rem;
    font-weight: normal;
    text-align: center;
    letter-spacing: 0.06em; }
    @media screen and (min-width: 651px) {
      .l-form-recruitment h2 {
        width: 100%;
        max-width: 40.142rem;
        margin: 0 auto;
        font-size: 1.642rem; } }
    @media screen and (min-width: 1201px) {
      .l-form-recruitment h2 {
        max-width: 562px;
        font-size: 23px; } }
  .l-form-recruitment .txt-1 {
    display: grid;
    grid-auto-flow: row;
    gap: 1em;
    padding: 1.851rem 1.111rem 0.37rem;
    line-height: 1.3;
    text-align: justify; }
    @media screen and (min-width: 651px) {
      .l-form-recruitment .txt-1 {
        padding: 2.857rem 0;
        justify-content: center;
        text-align: center;
        gap: 0;
        line-height: 1.8;
        letter-spacing: 0.06em; } }
    @media screen and (min-width: 1201px) {
      .l-form-recruitment .txt-1 {
        padding: 40px 0; } }
  .l-form-recruitment .form {
    margin-top: 0.74rem;
    padding: 0 1.111rem;
    overflow: hidden; }
    @media screen and (min-width: 651px) {
      .l-form-recruitment .form {
        width: 100%;
        max-width: 50rem;
        margin: 0 auto; } }
    @media screen and (min-width: 1201px) {
      .l-form-recruitment .form {
        max-width: 700px; } }
    .l-form-recruitment .form iframe {
      border: 0;
      width: 100%;
      max-width: 620px;
      height: auto;
      min-height: 1120px;
      overflow: hidden; }
      @media screen and (min-width: 651px) {
        .l-form-recruitment .form iframe {
          max-width: 50rem;
          min-height: 1020px; } }
      @media screen and (min-width: 1201px) {
        .l-form-recruitment .form iframe {
          max-width: 700px; } }
.l-form-privacy-policy {
  padding: 0.37rem 2.407rem 0.74rem 2.777rem; }
  @media screen and (min-width: 651px) {
    .l-form-privacy-policy {
      width: 100%;
      max-width: 66rem;
      margin: 0 auto;
      padding: 2.142rem 0 0.714rem; } }
  @media screen and (min-width: 1201px) {
    .l-form-privacy-policy {
      max-width: 924px;
      padding: 30px 0 10px; } }
  .l-form-privacy-policy h2 {
    font-size: 0.888rem;
    font-weight: normal;
    line-height: 1.2; }
    @media screen and (min-width: 651px) {
      .l-form-privacy-policy h2 {
        font-size: 1rem; } }
  .l-form-privacy-policy .txt-1 {
    font-size: 0.888rem;
    line-height: 1.2;
    text-align: justify; }
    @media screen and (min-width: 651px) {
      .l-form-privacy-policy .txt-1 {
        font-size: 1rem; } }
  .l-form-privacy-policy .list-1 {
    font-size: 0.888rem;
    line-height: 1.2;
    text-align: justify; }
    @media screen and (min-width: 651px) {
      .l-form-privacy-policy .list-1 {
        font-size: 1rem; } }
  .l-form-privacy-policy .list-2 {
    padding-left: 0.7em; }
  .l-form-privacy-policy .txt-2 {
    font-size: 0.888rem;
    line-height: 1.2; }
    @media screen and (min-width: 651px) {
      .l-form-privacy-policy .txt-2 {
        font-size: 1rem; } }
